using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Aspects;
using TestClasses;

namespace TestConsole
{
    class Program
    {
        static Program()
        {
            PerformanceCountersAspectsServiceLocator.PerformanceCountersAspectsSettingsManager = new PerformanceCountersAspectsSettingsManager();
        }

        static void Main(string[] args)
        {
            TestClassRunner.Run();
            Console.WriteLine("Press any key to end...");
            Console.ReadKey();
        }
    }
}
